
/* custom styles */
body {
  background-color: #fff;
  max-width: 100%;
  max-width: 100%;
  font-family: "Open Sans",sans-serif;
}

img {
  max-width: 100%;
  height: auto;
}

p.top {
  top: 0;
  bottom: auto;
}

div.box {
  position: relative;
  width: 100%;
  text-align: center;
}

div.box p{
  position: absolute;
  border-radius: 10px;
  margin: 0.5rem;
  padding: 10px;
  color: #fff;
  line-height: 1.2;
  text-align: left;
  font-weight: 300;
  font-size: 13px;
}
area:hover{
  cursor: pointer;
  display:block;
}

p.bottom.to-top{
  margin-bottom: 6rem;
}

div.box p.top {
  top: 0px;
  background: rgba(0, 0, 0, 0.55);
}

div.box p.bottom {
    bottom: 0px;
    background: rgba(0, 0, 0, 0.35);
}

body.modal-open {
  height: 100vh;
  overflow-y: hidden;
}

.modal-footer{
  padding: .5rem 1rem;
}

